Hitachi Vantara Pentaho Community Wiki
Child pages
  • Using the Knowledge Flow Plugin

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The Knowledge Flow plugin requires Kettle 3.1 or higher and Weka 3.6 or higher. Due to SWT-AWT problems under Mac OS X, OS X users will require the Eclipse Cocoa 64 bit SWT libraries (version 3.5) in order to use the plugin. These libraries can easily be dropped in to replace the ones included in cluded in the Kettle Mac application (Kettle.app/Contents/Resources/Java/libswt/osx).

...

Once installed correctly, you will find the Kettle Knowledge Flow step in the "Transform" folder in the Spoon user interface. Image Added
 

4 Using the Knowledge Flow Plugin